» Ubuntu » パッケージ

Error

two or more packages specified (libgnomecanvas2-common hardy)